# Dashboards

Retrieve dashboards and their metric configurations; rename a dashboard.

 - [GET /v2/dashboards](https://developers.databox.com/docs/api/api.databox.com/dashboards/dashboards_listdashboards.md): Retrieves a paginated list of dashboards in the organization.
 - [PATCH /v2/dashboards/{id}](https://developers.databox.com/docs/api/api.databox.com/dashboards/dashboards_updatedashboard.md): Renames a specific dashboard and returns the updated dashboard. Notes: - `name` is trimmed of leading and trailing whitespace before it's validated and stored, and must be between 1 and 65 characters
 - [GET /v2/dashboards/{id}/metrics](https://developers.databox.com/docs/api/api.databox.com/dashboards/dashboards_getdashboardmetrics.md): Retrieves the Datablocks and associated metric configurations for a specific dashboard.
